MongoDB 2.6.5 or MongoDB 2.6.8


#1

With the latest Meteor version we now have full support for MongoDB 2.6 but it’s not clear if it’s 2.6.5 or 2.6.8

Which version should I be using now?